@import url("style.css");

@media screen and (min-width: 1145px) and (max-width: 1950px) {
	.outer_wrap {
		margin: 0 auto;
		width: 1145px;
	}
	.post .flex_90 {
		width: 100%;
	}
	.gallery-caption, 
	.wp-caption-text, 
	.post .flex_10 {
		display: none;
	}

}
@media only screen and (min-width : 240px) and (max-width : 400px) {
	#header .logo
	{
		width: 100%!important;
	}
	.featuredimg
	{
		width: 100%;
		margin:0;
	}
	.bookingform {
		width: 92%;
	}
}
@media only screen and (min-width : 240px) and (max-width : 960px) {
	body {
		padding: 0px;
	}
	.outer_wrap, .page_wrap .outer_wrap {
		margin: 0 auto;
		width: 100%;
	}
	#header .social p {
		padding-top: 15px;
		font-size: 16px;
	}
	.fcontact li
	{
		list-style: none;
	}
	.flogo
	{
		margin-top:20px;
	}
	.bookingform input[type="submit"]
	{
		margin: 0 auto;
	}
	.flex_33, .flex_66, .flex_50, #footertop .flex_33, .flex_25, .flex_75, .flex_15
	{
		width: 100%;
	}
	#footertop .flex_33
	{
		width: 100%;
		text-align: center;
	}
	#footertop h3
	{
		margin-top:20px;
	}
	#footertop h3.nomargin
	{
		margin-top:0;
	}
	#bannerbottom .flex_50
	{
		width: 100%;
		margin:0;
	}
	.flex_85
	{
		width: 100%;
	}
	#footer .flex_75
	{
		display: none;
	}
	#footer .flex_25
	{
		width: 100%;
		text-align: center;
	}
	#navigation a 
	{
		display: block;
		line-height: 23px;
	}
	nav a#pull {
		padding: 0;
		height: 22px;
		line-height: 0;
		vertical-align: middle;
		position: relative;
		width: 100%;
		font-size: 23px;
		color: #4d2e73;
		margin-top: 10px;
	}
	#pull img 
	{
		display: inline-block;
		margin-right: 5px;
	}
	#contactform
	{
		box-sizing: border-box;
		position: initial;
		width: 100%;
		border-radius: 0;
		-webkit-broder-radius:0;
		text-align: center;
	}
	#contactform input[type="text"], #contactform input[type="email"]
	{
		width: 100%;
		box-sizing: border-box;
		height: 40px;
	}
	.cmessage
	{
		margin-bottom: 10px;
	}
	#navigation ul
	{
		float: none;
	}
	.home.page #bannerbottom
	{
		padding-top:10px;
		text-align: center;
	}
	.page #bannerbottom
	{
		text-align: center;
	}
	#navigation ul .sub-menu {
		width: 100%;
		position: initial;
		box-shadow: none;
		background: url(images/arrownavigation.png) no-repeat top;
	}
	.arrow, .shadow 
	{
		display: none;
	}

	#bannerbottom .entry
	{
		margin-bottom: 20px;
	}
	.copyright
	{
		text-align: center;
	}
	#headertop, #headertop p
	{
		text-align: center;
	}
	#contactform .flex_25
	{
		width:100%;
	}
	.bannertext
	{
		margin: 0;
		width: 100%;
		box-sizing: border-box;
	}
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	#navigation li li {
		height: auto;
	}
	nav a#pull {
		display: block;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	#header h1 a {
		font-size: 28px;
	}
	#header h1 {
		border-right: none;
		float: none;
		padding: 20px 0px 0px 0px;
		margin: 0px;
	}
	#header {
		text-align: center;
		padding: 0px;
		height: auto;
	}
	#header .logo
	{
		padding-left: 10px;
		width: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		box-sizing: border-box;
		padding-right: 10px;
	}
	.page_container
	{
		text-align: center;
		padding:0;
	}
	.ngg-gallery-thumbnail-box, .ngg-gallery-thumbnail
	{
		float: none!important;
	}
	.ngg-gallery-thumbnail img 
	{
		width: 100%;
		box-sizing: border-box;
	}
	
	.headtop p
	{
		display: block;
	}
	.headtop p.tag
	{
		display: none;
	}
	#headertop
	{
		text-align: center;
	}
	.mobilecall 
	{
		display: inline-block;
		margin: 10px 0;
		text-align: center;  
	}
	#navigation ul ul a {
		line-height: 0.4em;
		width: 100%;
	}
	#header .flex_66 {
		width: 100%
	}  
	#header .social
	{
		display: none;
	}
	.description {
		display:none;
		color: #777777;
		float: none;
		margin: 0px;
		padding: 0px 0px 0px 0px;
	}
	.content .flex_66, 
	.content .post .flex_90 {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	.content {
		padding: 20px;
		margin: 0px;
	}
	.post, .type-post, .type-page {
		padding: 20px 0px 0px 0px;
		margin: 0px 0px 30px 0px;
		background: #FFF;
		border: 0px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	object, video, audio, iframe {
		max-width: 100%;
		width: 100%;
	}
	.time, .post-comments, .categories, .tags, .meta_author {
		display: none;
		margin: 0px 0px 5px 0px;
	}
	#sidebar {
		display: none;
	}
	#search, .gallery-caption, .wp-caption-text, .post .flex_10 {
		display: none;
	}
  
}



